.list_type01, .list_type02, .list_type03, .list_type04 {
	li {position: relative;}
	svg {
		font-size: 10px;
		position: absolute;
	}
}

.list_type01 {
	li {
		margin-bottom: 32px;
		padding-left: 36px;
		@media (max-width: 767px) {
			margin-bottom: 21px;
			padding-left: 50px;
		}
	}
	svg {
		stroke: #b7b7b7;
		fill: #00b3e3;
		height: 1.5em;
		left: 5px;
		max-width: 2.4em;
		top: 7px;
		@media (max-width: 767px) {
			font-size: 8.333333333333333px;
			left: 19px;
			top: 2px;
		}
	}
}
.list_type02 {
	@media (max-width: 575px) {max-width: 165px;}
	li {
		margin-bottom: 32px;
		padding-left: 86px;
		@media (max-width: 1099px) {padding-left: 76px;}
		@media (max-width: 767px) {
			margin-bottom: 19px;
			padding-left: 43px;
			p {
				line-height: 1.357142857142857em;
				margin-bottom: 10px;
				padding: 0;
			}
		}
	}
	.title {
		display: block;
		font-size: 23px;
		@media (max-width: 1099px) {margin-bottom: 5px;}
		@media (max-width: 767px) {
			font-size: 14px;
			margin-bottom: 0;
		}
	}
	svg {
		fill: #0c97ef;
		height: 6em;
		left: 0;
		width: 6em;
		top: 0;
		@media (max-width: 767px) {font-size: 5px;}
	}
}
.list_type03 {
	text-align: left;
	@media (min-width: 1100px) {margin-left: -16px;}
	@media (max-width: 767px) {
		font-size: 16px;
		margin-bottom: 20px;
	}
	li {
		padding: 0 0 1px 44px;
		@media (max-width: 1099px) {padding-bottom: 5px;}
		@media (max-width: 767px) {
			padding-bottom: 11px;
			padding-left: 39px;
		}
	}
	svg {
		fill: #1fba00;
		height: 2.2em;
		left: 0;
		width: 2.9em;
		top: 3px;
		@media (max-width: 767px) {
			font-size: 8.620689655172414px;
			left: 7px;
			top: 1px;
		}
	}
}
.list_type04 {
	display: inline-block;
	font-size: 20px;
	text-align: left;
	li {padding: 0 0 18px 42px;}
	svg {
		fill: #b7b7b7;
		height: 3.1em;
		left: 0;
		top: -7px;
		width: 3.1em;
	}
}
.mobile_icons {.cls-1{fill:#fff;}.cls-2,.cls-3{fill:#515151;}}
